*{padding:0px;margin:0px;font-family:arial;color:#999;}
html,body{background-color: #333;font-size:10px;font-family:arial;width:100%;background-image: url(/pix1024d.png);background-size:40em;background-position: center;background-position-y: 10em;background-repeat: no-repeat;background-attachment: fixed;}
#fullparent{}
.buttons{padding:10px;}
.topbar{position:fixed;background-color: #222;top:0;left:0;right:0;padding:4px;}
.topbar.signed{background-color:#194775;}
.hand{cursor:pointer;}
.left{display:block;float:left;}
.right{display:block;float:right;}
.padded{padding:6px;}
input[type=text],input[type=password]{border:solid 1px #CCC;padding:4px;background-color: #999900;margin:4px;}
#dropzone{padding:200px;}
figure{float:left;margin:6px;;height:230px;text-align:center;padding-top:4px;}
figcaption{background:#222;}
figcaption.fav{background:#CC0000}
figure img{border:solid 2px #222}
#full{position:absolute;left:0;top:0;bottom:0;right:0;z-index: -1}
.galthumb{float:left;margin:4px;height:220px;text-align:center;}
#gals{padding:20px;text-align: center;}
.butt{border:solid 1px #CC0033;border-radius:6px;background-color:#FF0066;padding:6px 10px;margin:4px;}
.butt.upl{background-color:#6666FF;border:solid 1px #6600FF;}
TD{vertical-align: top}
.thumb{float:left;height:200px;margin:6px;}
#topbar{background:#000;padding:10px;clear:both;}
#topbar .toplink{float:left;padding:4px;}
.clear{clear:both;}
.frame{background:#222;display:table-cell;margin:auto}